Jump to content

3ds max zła wersja plugina?


SabaruK

Recommended Posts

Witam. Pobrałem sobie z tej http://max.klanky.com/plugins.htm strony plugin do generowania prostego miasta. Moja wersja programu to 3ds max 9 z service pak 2, wersja 32bitowa i też taką wersję plugina pobrałem. Jednak podczas startu 3ds max program twierdzi że nie jest to odpowiednia wersja plugina do tego programu. Może i przyznał bym mu racje ale znalazłem poradnik w necie gdzie gościu instaluje tego samego plugina do tej samej wersji 3ds max i u niego to działa. Jedynie co mi przychodzi do głowy że problemem może być sp2, który mój 3ds max posiada, a ten gościu nie.

 

Może ktoś wie jak ten problem naprawić?

Link to comment
Share on other sites

  • Replies 6
  • Created
  • Last Reply

Top Posters In This Topic

Popular Days

Top Posters In This Topic

Może namieszałeś z wersjami, pamiętaj że max 9 i 2009 to dwie różne wersje. W kolejności było max 9, max 2008, max 2009 itd. Po wersji 9 numeracje zmienili na rok w nazwie.

 

Heh, po obejrzeniu tego błędu co pokazałeś to na 100% pomyliłeś wersje maxa. Masz 9 a plugin dla 2009;)

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now



×
×
  • Create New...

Important Information

We are using cookies. Read about our Privacy Policy